--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Appends the resources to self
- !ruby/struct:SM::Flow::P 
  body: "@param [Enumerable] resources"
- !ruby/struct:SM::Flow::VERB 
  body: "  List of Resources to append to the collection\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [self]"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Collection#concat
is_singleton: false
name: concat
params: (resources)
visibility: public
